Section Vaud - Task / Tache #7470
Task / Tache # 7462 (Done): Camnpagne Référendum LRens

Creation des stands
25 August 2016 19:00 - Maurice809

Status: Done Start date:
Priority: Normal Due date:
Assignee: Maurice809 % Done:
Category: Evénements Estimated time:
Target version:

25 August 2016

100%
0.00 hour

Description
Voici la liste des stands:

27 Ao(t 2106 Lausanne Place de la palud.

3 septembre 2016 Lausanne Place de la palud
10 Septembre 2016 Vevey place du Marché

17 Septembre 2016 Nyon place a devinir

24 Septembre 2016 Lausanne Place de la palud

Il'y aura du Pepsi, tea froid et flute

History

#1 - 19 April 2018 19:04 - egermond
- % Done changed from 0 to 100

#2 - 13 June 2019 15:55 - egermond

- Status changed from New to Done

24 October 2023
